{
  "name": "unit-quantity",
  "version": "0.0.1",
  "author": "Ionic Framework",
  "homepage": "https://ionicframework.com/",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/common": "~8.1.2",
    "@angular/compiler": "~8.1.2",
    "@angular/core": "~8.1.2",
    "@angular/forms": "~8.1.2",
    "@angular/platform-browser": "~8.1.2",
    "@angular/platform-browser-dynamic": "~8.1.2",
    "@angular/router": "~8.1.2",
    "@auth0/angular-jwt": "^3.0.0",
    "@ionic-native/android-permissions": "^5.31.1",
    "@ionic-native/app-version": "^5.12.0",
    "@ionic-native/ble": "^5.29.0",
    "@ionic-native/camera": "^5.30.0",
    "@ionic-native/core": "^5.0.0",
    "@ionic-native/diagnostic": "^5.30.0",
    "@ionic-native/file": "^5.30.0",
    "@ionic-native/file-path": "^5.30.0",
    "@ionic-native/ionic-webview": "^5.30.0",
    "@ionic-native/network": "^5.12.0",
    "@ionic-native/screen-orientation": "^5.20.0",
    "@ionic-native/splash-screen": "^5.0.0",
    "@ionic-native/status-bar": "^5.20.0",
    "@ionic/angular": "^4.7.1",
    "@ionic/storage": "^2.2.0",
    "@ng-bootstrap/ng-bootstrap": "^5.1.0",
    "@ngx-translate/core": "^11.0.1",
    "@ngx-translate/http-loader": "^4.0.0",
    "@swimlane/ngx-datatable": "^15.0.2",
    "buffer": "^5.4.3",
    "cordova-android": "7.1.4",
    "cordova-ios": "^5.0.0",
    "cordova-plugin-android-permissions": "^1.0.2",
    "cordova-plugin-app-version": "^0.1.9",
    "cordova-plugin-ble-central": "^1.3.1",
    "cordova-plugin-bluetooth-serial": "0.4.7",
    "cordova-plugin-camera": "^4.1.0",
    "cordova-plugin-device": "^2.0.3",
    "cordova-plugin-file": "~6.0.2",
    "cordova-plugin-filepath": "^1.5.8",
    "cordova-plugin-inappbrowser": "^4.1.0",
    "cordova-plugin-ionic-keyboard": "^2.2.0",
    "cordova-plugin-ionic-webview": "^5.0.0",
    "cordova-plugin-network-information": "^2.0.2",
    "cordova-plugin-screen-orientation": "3.0.2",
    "cordova-plugin-splashscreen": "^5.0.3",
    "cordova-plugin-statusbar": "^2.4.3",
    "cordova-plugin-whitelist": "^1.3.4",
    "cordova.plugins.diagnostic": "^6.0.2",
    "core-js": "^2.5.4",
    "es6-promise-plugin": "4.2.2",
    "esc-pos-encoder-ionic": "^1.0.1",
    "escpos": "^2.5.2",
    "escpos-image-processor": "^1.0.8",
    "fs-extra": "^9.0.0",
    "globalthis": "^1.0.2",
    "iconv": "^2.3.5",
    "iconv-lite": "^0.5.0",
    "jschardet": "^2.1.1",
    "moment": "^2.24.0",
    "rxjs": "~6.5.1",
    "text-encoding": "^0.7.0",
    "tslib": "^1.9.0",
    "zone.js": "~0.9.1"
  },
  "devDependencies": {
    "@angular-devkit/architect": "~0.801.2",
    "@angular-devkit/build-angular": "~0.801.2",
    "@angular-devkit/core": "~8.1.2",
    "@angular-devkit/schematics": "~8.1.2",
    "@angular/cli": "~8.1.2",
    "@angular/compiler": "~8.1.2",
    "@angular/compiler-cli": "~8.1.2",
    "@angular/language-service": "~8.1.2",
    "@biesbjerg/ngx-translate-extract": "^2.3.4",
    "@ionic/angular-toolkit": "~2.0.0",
    "@types/jasmine": "^3.5.10",
    "@types/jasminewd2": "~2.0.3",
    "@types/jest": "^25.2.1",
    "@types/mocha": "^7.0.2",
    "@types/node": "^8.10.59",
    "codelyzer": "^5.0.0",
    "cordova-plugin-background-mode": "^0.7.3",
    "i": "^0.3.6",
    "jasmine-core": "~3.4.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.1.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.4.0",
    "npm": "^6.14.5",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tslint": "~5.15.0",
    "typescript": "~3.4.3"
  },
  "description": "An Ionic project",
  "cordova": {
    "plugins": {
      "cordova-plugin-app-version": {},
      "cordova-plugin-network-information": {},
      "cordova-plugin-whitelist": {},
      "cordova-plugin-statusbar": {},
      "cordova-plugin-device": {},
      "cordova-plugin-splashscreen": {},
      "cordova-plugin-ionic-keyboard": {},
      "cordova-plugin-android-permissions": {},
      "cordova-plugin-screen-orientation": {},
      "cordova-plugin-ble-central": {
        "BLUETOOTH_USAGE_DESCRIPTION": "ble usage description",
        "IOS_INIT_ON_LOAD": "true"
      },
      "cordova.plugins.diagnostic": {},
      "cordova-plugin-ionic-webview": {},
      "cordova-plugin-file": {},
      "cordova-plugin-filepath": {},
      "cordova-plugin-camera": {
        "ANDROID_SUPPORT_V4_VERSION": "27.+"
      },
      "cordova-plugin-bluetooth-serial": {},
      "cordova-plugin-inappbrowser": {},
      "cordova-plugin-background-mode": {}
    },
    "platforms": [
      "android",
      "ios"
    ]
  }
}